﻿
.banner{min-width: 1400px;width: 100%;margin: 0 auto;}
.banner img{width: 100%;}
.main{width: 1200px;margin: 0 auto;}
.layui-layer-page .layui-layer-content{font-size:16px;}
.zywh_main{width: 1400px;margin: 80px auto 90px;display: flex;flex-flow: row nowrap;justify-content: space-between;}
.zywh_left{width: 16%;}
.zywh_left ul{width: 100%;overflow: hidden;}
.zywh_left ul h4{width: 100%;text-align: center;font-size:30px ;color: #fff;height: 95px;line-height: 95px;background: url(../images/gywm_list.png)no-repeat right bottom,#333;}
.zywh_left ul li{width:100% ;text-align: left;font-size:24px ;line-height: 85px;background: #f8f8f8;border-bottom: 1px solid #ececec;color: #333;}
.zywh_left ul li>a{color: #333;width: 100%;height: 100%;display: inline-block;text-indent: 50px;}
.zywh_left ul li:hover{background: #ff6a00;border-bottom: 1px solid #f8f8f8;}
.zywh_left ul li:hover>a{color: #fff;}
.zywh_left dl dd{width:100% ;font-size:20px ;color: #333;background: #fff2e9;height: 50px;line-height: 50px;border-bottom: 1px solid #f8f8f8;}
.zywh_left dl dd>a{color: #333;width: 100%;height: 100%;display: inline-block;text-indent: 50px;}
.zywh_left dl dd:hover{background: #ffd4b6;}
.zywh_left dl dd:hover>a{color: #333;}
.zywh_more{position: relative;}
.zywh_more:after{content: "";display: block;width: 20px;height: 20px;position: absolute;background: url(../images/zywh_more.png)no-repeat center;top:35px;left: 25px;}
.zywh_more:hover:after{content: "";display: block;width: 20px;height: 20px;position: absolute;background: url(../images/zywh_zk.png)no-repeat center;top:35px;left: 25px;}
.zywh_right{width: 82%;}
.zywh_nav{width: 100%;color: #666;font-size: 20px;border-bottom:1px solid #d9d9d9 ;height: 55px;line-height: 55px;margin-bottom:30px;}
.zywh_nav a{color: #666;}
.zywh_right_ul{width: 100%;display: flex;flex-flow: row wrap;justify-content: space-between;}
.zywh_right_ul a{width: 32%;margin-bottom: 30px;}
.zywh_right_ul a li .skillvideo{position: relative;width: 100%;border-radius:5px ;overflow: hidden;}
.zywh_right_ul a li .skillvideo img{width:100%}
.zywh_right_ul a li .skillvideo:after{content: "";display: block;background: url(../images/list_bf.png)no-repeat;width: 35px;height: 35px;position:absolute;top: 40%;left: 50%;margin-left: -17px;}
.zywh_right_ul a li div p{width: 100%;position: absolute;background: #0008;font-size: 14px;color: #fff;left: 0 ;bottom: 0;height: 35px;line-height: 35px;text-indent: 5px;}
.zywh_right_ul a li div p i{display: inline-block;width: 35px;height: 30px;background: url(../images/zywh_bfcs.png)no-repeat 15px 6px;vertical-align: middle;}
.zywh_right_ul a li div p i:nth-of-type(2){background: url(../images/zywh_like.png)no-repeat 15px 7px;}
.zywh_right_ul a li div p i:nth-of-type(3){background: url(../images/zywh_time.png)no-repeat 16px 7px;}
.zywh_right_ul a li h5{color: #333;font-size: 20px;font-weight: bold;height: 65px ;line-height: 65px;}
.zywh_right_ul a li h5 span{color: #666;font-weight: normal;}

.zywh_right_ul1{width: 100%;display: flex;flex-flow: row wrap;justify-content: space-between;}
.zywh_right_ul1 a{width: 32%;margin-bottom: 50px;border: 1px solid #e9e9e9;}
.zywh_right_ul1 a li div{position: relative;width: 100%;overflow: hidden;}
.zywh_right_ul1 a li div:after{content: "";display: block;background: url(../images/list_bf.png)no-repeat;width: 35px;height: 35px;position:absolute;top: 40%;left: 50%;margin-left: -17px;}
.zywh_right_ul1 a li div p{width: 100%;position: absolute;background: #0008;font-size: 14px;color: #fff;left: 0 ;bottom: 0;height: 35px;line-height: 35px;text-indent: 5px;}
.zywh_right_ul1 a li div p i{display: inline-block;width: 35px;height: 30px;background: url(../images/zywh_bfcs.png)no-repeat 15px 6px;vertical-align: middle;}
.zywh_right_ul1 a li div p i:nth-of-type(2){background: url(../images/zywh_like.png)no-repeat 15px 7px;}
.zywh_right_ul1 a li div p i:nth-of-type(3){background: url(../images/zywh_time.png)no-repeat 16px 7px;}
.zywh_right_ul1 a li h5{width: 90%;color: #333;font-size: 17px;font-weight: bold;height: 35px ;line-height: 35px;overflow: hidden;margin: 20px auto 0;}
.zywh_right_ul1 a li span{width: 90%;color: #666;font-size: 20px;height: 25px ;line-height: 25px;overflow: hidden;margin: 5px auto 20px;display: block;}




.zywh_bt{text-align: center;font-weight: bold; font-size: 30px; color: #333; padding-bottom: 40px;border-bottom: 1px dashed #e6e6e6;}
.zywh_wz{font-size: 22px; color: #333;line-height:40px}
.zywh_wz p{font-size: 22px; color: #333;}
.zywh_wz p img{    margin: 20px auto;}


.on{background: #ff6a00!important;border-bottom: 1px solid #f8f8f8!important;}
.on>a{color: #fff!important;}
.on:after{background: url(../images/zywh_zk.png)no-repeat center!important;}

.on2{background: #ffd4b6!important;}
.on2>a{color: #333!important;}



/*知识库管理 zskgl*/
.zsk_main{width: 1400px;margin: 60px auto 20px;border: 1px solid #ccc;}
.zsk_splist{width: 1400px;margin: 0px auto 20px;}
.zsk_main .zamin_top .zywh_nav{    padding-left: 20px;font-size: 18px;}
.zsk_main .zamin_bottom{padding-left: 15px;}
.zsk_splist .zywh_right_ul a{width: 21%;}
.zsk_splist .zywh_right_ul:after{content: "";width: 294px;}
#app .el-tabs__item.is-active{background: #ff6a00;border-radius: 20px;color: #fff;text-align: center;line-height: 30px;}
.el-tabs__nav-scroll{height: 65px;line-height: 65px;}
#app .el-tabs__nav-wrap::after{height: 1px;}
/* #app .el-tabs__item:after{display: inline-block;position: absolute;padding-left: 8px;}
#app .el-tabs__item.is-active:after{} */
#app .el-tabs__item:after{content: "∨";display: inline-block;position: absolute;padding-left: 8px;}
#app .el-tabs__item.is-active:after{content: "∧";}
#app .el-tabs__active-bar{display: none;}
#app .el-tabs__item{position: relative;height: 30px;font-size: 16px;padding: 0px 25px;}
#app .el-tabs__nav{padding-left: 70px;}
.app_nav{position: relative;}
.all_text{    position: absolute;font-size: 16px;left: 7px;top: 19px;}
.all_text ul{list-style: none;}
.all_text ul li~li{margin-top: 43px;}
.zsk_splist .skills{border: 1px solid #ccc;border-top: none;background: #fafafa;border-radius: 0px;    margin-top: -1px;box-sizing: border-box;padding-bottom: 25px;}
.zsk_splist .skills h5,.zsk_splist .skills span{margin-left: 20px;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;display: inherit;}
.zsk_splist .skills h5{height: 50px;line-height: 53px;}
#app .el-tabs__header{margin: 0;}
.zamin_top .zywh_nav{margin-bottom: 0;}

.zsk_top{width: 1400px;margin: 0px auto 0px;border-bottom: 1px solid #ccc;display: flex;height: 60px;justify-content: space-between;line-height: 60px;}
.zsk_top .weizhi{margin-left:35px}
.zsk_top .weizhi span{color:#ccc;}
.zsk_top .zsksearch{margin-right:35px;position:relative}
.zsk_top .zsksearch input{height: 30px;width: 165px;text-indent: 10px;font-size: 16px;padding-right: 35px;border:1px solid #ccc}
.zsk_top .zsksearch button{position: absolute;right: 8px;top: 19px;background: none;border: none;}